.headerSection {
    display: flex;
    flex-direction: row;
}

.headerSection img {
    width: 50vw;
    height: auto;
}

.headerSection .block {
    width: 50vw;
    height: auto;

    display: flex;
    justify-content: center;
    align-items: center;
}

.headerSection .block .textBlock {
    display: flex;
    flex-direction: column;

    max-width: 480px;
    gap: 8px;
}

.collectionButton {
    max-width: 121px;
    margin-top: 20px;
    border-bottom: 2px solid black;
}

.logosSection {
    margin: 52px;
    padding: 56px;
    border-top: 1px solid #D0D5DD;
    border-bottom: 1px solid #D0D5DD;
    display: flex;
    justify-content: space-between;
}

.logoGroup img {
    padding: 0 33px;
}

.bannerGridsection{
    margin: 52px;
    padding: 52px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 32px;
}

.bannerGridsection .card img {
}

.bannerGridsection .card .text {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.bannerGridsection.card .text h4 {
    font-weight: 600;
}

.bannerGridsection .card .text p {
    font-weight: 400;
    color: #5F6980;
}

.discountSection {
    padding: 52px;
    display: flex;
    flex-direction: row;
}

.discountSection img {
    width: 50vw;
    height: auto;
}

.discountSection .block {
    display: flex;

    justify-content: center;
    align-items: center;


    width: 50vw;
    height: auto;
}

.discountSection .block .textBlock {
    width: 456px;

    display: flex;
    flex-direction: column;

    gap: 8px;
}

.shopNowbutton {
    width: 134px;
    margin-top: 32px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px 24px;
    background-color: #282828;
}
.signUpButton {
    color: #D0D5DD;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px 24px;
    background-color: #282828;
    height: 38px;
    width: 94px;
}
.signUpButton:hover {
    background-color: white;
    color: black;
    border: 1px solid black;
    padding: 9.5px 23px;
    cursor: pointer;
    width: 94px;
}

.shopNowbutton p {
    color: #D0D5DD;
}

.ctaSection {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 52px;
    padding: 100px;
    border: 1px solid #9D9FA2;
    border-radius: 12px;
    /*text-align: center;*/
}

.ctaSection div {
    display: flex;
    gap: 12px;
}

.ctaSection h5 {
    padding-top: 8px;
    padding-bottom: 24px;
}

.exquisiteSection {
    position: relative;
    text-align: center;
    margin: 52px;
}

.exquisiteSection img {
    width: 100%;
    height: auto;
    filter: brightness(90%);
}

.exquisiteSection .textBlock {


    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);

    max-width: 478px;
}

.exquisiteSection .textBlock h2 {
    color: #FFF;
}

.exquisiteSection .textBlock h5 {
    margin-top: 13px;
    margin-bottom: 24px;
    color: #FFF;
}

.exquisiteSection .textBlock p {
    color: #FFF;
}

.exquisiteSection .textBlock .learnMore {
    width: max-content;
    margin: 0 auto;
    border-bottom: 1px solid #D0D5DD;
}



.messageError {
    color: red;
}
.messageSuccess {
    color: green;
}



@media screen and (max-width: 800px) {
    .headerSection {
        flex-direction: column;
    }
    .headerSection img {
        width: 100%;
    }

    .headerSection .block .textBlock h1 {
        width: 80%;

        font-weight: 600;
        font-size: 28px;
        line-height: 34px;
        /* or 121% */

        letter-spacing: -0.6px;
    }
    .block {
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;

        padding: 16px;

    }

    .headerSection .block {
        width: auto;
    }
    #arrow {
        display: none;
    }
    .logosSection {
        margin: 40px 0;
        padding: 0;
        /*padding: 16px 40px;*/
    }
    .logosSection img {
        padding: 0;
    }
    .logosSection .logoGroup {
        display: flex;
        flex-direction: column;
        align-items: center;
        flex-wrap: wrap;
        padding: 40px;

        margin: 0 auto;
        gap: 16px;

        width: 375px;
        height: 400px;
    }

    .bannerGridsection {
        margin: 0 16px;
        padding: 0;
        flex-direction: column;
    }

    .bannerGridsection img {
        width: 100%;
        height: auto;
    }

    .discountSection {
        margin: 20px 0 0 0;
        padding: 0;
        flex-direction: column;
    }

    .discountSection h1 {
        font-size: 34px;
        line-height: 40px;
        /* identical to box height, or 118% */

        letter-spacing: -0.4px;
    }

    .discountSection h5 {
        font-size: 14px;
        line-height: 22px;
        color: #5F6980;
        max-width: 343px;
    }

    .discountSection img {
        width: auto;
    }
    .discountSection .block {
        width: auto;
    }

    .ctaSection {
        margin-left: 16px;
        margin-right: 16px;

        padding: 40px 20px;
    }

    .exquisiteSection {
        margin: 16px;
    }
}
